package com.cultural.heritage.model.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
@Schema(description = "根据id进行操作的请求体", requiredProperties = {"id"})
public class CommonRequest implements Serializable {

    /**
     * id
     */
    @Schema(description = "各个表的id", example = "2")
    private Long id;

    @Serial
    private static final long serialVersionUID = 1L;
}
