package com.cultural.heritage.model.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
@Schema(description = "根据预约类型查询", requiredProperties = {"type"})
public class CommonStringRequest implements Serializable {


    /**
     * 预约类型
     */
    @Schema(description = "预约类型", example = "整套约拍")
    private String type;


    @Serial
    private static final long serialVersionUID = 1L;
}
