package com.cultural.heritage.model.vo.appointment;

import com.cultural.heritage.model.vo.timeperiod.TimePeriodVO;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

@Data
public class AppointmentDateVO implements Serializable {


    /**
     * 预约日期id
     */
    private Long id;


    /**
     * 预约具体日期
     */
    private String specificDate;


    /**
     * 是否可预约
     */
    private Integer isAvailable;


    /**
     * 商品id
     */
    private Long goodId;


    /**
     * 预约时间段
     */
    private List<TimePeriodVO> timePeriodVOList;


    @Serial
    private static final long serialVersionUID = 1L;
}
