package com.cultural.heritage.model.vo.cart;

import com.cultural.heritage.model.vo.good.GoodVO;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
public class CartOrderVO implements Serializable {


    /**
     * 商品详细信息
     */
    private GoodVO goodVO;


    /**
     * 商品购买数量
     */
    private Integer quantity;



    @Serial
    private static final long serialVersionUID = 1L;
}
