package com.cultural.heritage.model.vo.clothesinfo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.math.BigDecimal;

@Data
public class ClothesInfoVO implements Serializable {


    /**
     * 服装id
     */
    private Long id;


    /**
     * 服装名称
     */
    private String name;


    /**
     * 服装图片
     */
    private String image;


    /**
     * 服装效果图
     */
    private String effectImg;


    /**
     * 服装简介
     */
    private String intro;


    /**
     * 服装价格
     */
    private BigDecimal price;


    /**
     * 所属服装等级
     */
    private String clothesType;


    @Serial
    private static final long serialVersionUID = 1L;
}
